#loginbox {
	/* overlay is hidden before loading */
	display:none;
	/* standard decorations */
	width:737px;
	height:300px;
	z-index:10000;
	}
#loginbox div.loginmain, .contentWrap {
	background-color:#fff;
}
#loginbox .close {
	background-image:url(../images/design/x.png);
	position:absolute; right:0px; top:0px;
	cursor:pointer;
	height:29px;
	width:25px;
}
#loginbox div.loginmain div.popup_form input {
	border:0;
	padding:0;
	padding-left:10px;
	padding-right:10px;
	width:332px;
	height:37px;
	line-height:37px;
	background-image: url(../images/design/input_bg.jpg);
	background-repeat:no-repeat;
	font-size:16px;
}
#loginbox div.loginmain div.forgot_form input {
	border:0;
	padding:0;
	padding-left:10px;
	padding-right:10px;
	width:332px;
	height:37px;
	line-height:37px;
	background-image: url(../images/design/input_bg.jpg);
	background-repeat:no-repeat;
	font-size:16px;
}
#existingmemebers {
	background-color:#dfeffc;
	padding:5px 0px 5px 20px;
	text-align:left;
	color:#004c7a;
	font-size:16px;
	margin:0;
	letter-spacing:0;
	font-weight:normal;
}
#existingmemebers2 {
/*	background-color:#e6e6e5;*/
	padding:5px 0px 5px 20px;
	text-align:left;
	color:#666;
	font-size:13px;
	margin:0;
	font-weight:normal;
}
.popup_form {
	height:160px;
	padding-left:20px;
}
.forgot_form {
	height:80px;
	padding-left:20px;
}
#formdesc {
	font-size:20px;
	font-weight:normal;
}
#forgotpassword {
	padding-right:20px;
}
#forgotpassword a:link {
	color:#007714;
}
#forgotpassword a:visited {
	color:#007714;
}
#forgotpassword a:active {
	color:#007714;
}
#forgotpassword a:hover {
	color:#007714;
	text-decoration: underline;
}

#login_message {
	padding-left:20px;
	color:#ff0000;
	font-weight:bold;
	width:320px;
}
#login_messagef {
	padding-left:20px;
	color:#ff0000;
	font-weight:bold;
	width:320px;
}
.tips {
	padding-left:20px;
	font-size:12px;
}
#becomeamember {
	border:1px solid #c1d9ed;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background-color:#dfeffc;
	padding:15px 0px 15px 40px;
	text-align:left;
	font-weight:normal;
	color:#000;
	font-size:13px;
	margin:0;
	background-image: url(../images/design/magnify.png);
	background-repeat:no-repeat;
	background-position:5px 10px;

}
#becomeamember2 {
	border:1px solid #cddda7;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background-color:#e0eac9;
	font-weight:normal;
	padding:15px 0px 15px 40px;
	text-align:left;
	color:#000;
	font-size:13px;
	margin:0;
	background-image: url(../images/design/user.png);
	background-repeat:no-repeat;
	background-position:5px 10px;
}
#becomeamemberl {
	border:1px solid #c1d9ed;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background-color:#dfeffc;
	padding:15px 0px 15px 20px;
	text-align:left;
	font-weight:normal;
	color:#000;
	font-size:13px;
	margin:0;

}
#becomeamember2l {
	border:1px solid #cddda7;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background-color:#e0eac9;
	font-weight:normal;
	padding:15px 0px 15px 20px;
	text-align:left;
	color:#000;
	font-size:13px;
	margin:0;
}
#loginbutton {
	margin-left:20px;
	background-image: url(../images/design/button_login.jpg);
	width:202px;
	height:39px;
	float:left;
	text-indent:-9999px;
}
#loginbutton:hover {
	background-position:left bottom;
}
#loginbutton2 {
	margin-left:20px;
	margin-bottom:10px;
	background-image: url(../images/design/button_resend.jpg);
	width:202px;
	height:39px;
	float:left;
	text-indent:-9999px;
}
#loginbutton2:hover {
	background-position:left bottom;
}

.logincol {
	width:400px;
}
.logincol2 {
	padding-top:38px;
	margin-left:10px;
	width:300px;
}
#formdesc2 {
	font-size:20px;
	font-weight:normal;
}
#formdescsmall {
	height:22px;
	font-size:11px;
}
.facebookbg {
	width:377px;
	background-image: url(../images/design/facebook_20.jpg);
	padding:10px;
}
.facebooktext {
	padding-bottom:10px;
}
.facebookdiv {
	margin-left:15px;
}
#forgotbox {
	/* overlay is hidden before loading */
	display:none;
	/* standard decorations */
	width:737px;
	height:300px;
	z-index:10000;
	}
#forgotbox div.loginmain, .contentWrap {
	background-color:#fff;
}
#forgotbox .close {
	background-image:url(../images/design/x.png);
	position:absolute; right:0px; top:0px;
	cursor:pointer;
	height:29px;
	width:25px;
}
#forgotbox div.loginmain div.popup_form input {
	border:0;
	padding:0;
	padding-left:10px;
	padding-right:10px;
	width:332px;
	height:37px;
	line-height:37px;
	background-image: url(../images/design/input_bg.jpg);
	background-repeat:no-repeat;
	font-size:16px;
}
#forgotbox div.loginmain div.forgot_form input {
	border:0;
	padding:0;
	padding-left:10px;
	padding-right:10px;
	width:332px;
	height:37px;
	line-height:37px;
	background-image: url(../images/design/input_bg.jpg);
	background-repeat:no-repeat;
	font-size:16px;
}
.smalltext {
	font-size:11px;
}
